@charset "utf-8";
/*mi light Web fonts*/
@font-face {
	font-family: 'mi';
	src: url('../fonts/mi/mi.eot');
	src: url('../fonts/mi/mi.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/mi/mi.woff2') format('woff2'),
			 url('../fonts/mi/mi.woff') format('woff'),
			 url('../fonts/mi/mi.ttf') format('truetype'),
			 url('../fonts/mi/mi.svg#mi') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*iconfont from alibaba*/
@font-face {
    font-family: 'iconfont';  /* Project id 600964 */
    src: url('//at.alicdn.com/t/font_600964_v1cgq0nh0uc.woff2?t=1647584958477') format('woff2'),
    url('//at.alicdn.com/t/font_600964_v1cgq0nh0uc.woff?t=1647584958477') format('woff'),
    url('//at.alicdn.com/t/font_600964_v1cgq0nh0uc.ttf?t=1647584958477') format('truetype');
}
.iconfont { font-family: iconfont; font-size: 16px; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; vertical-align: -1px; -webkit-text-stroke-width: 0!important }




@font-face {
  font-family: "Santral W01";
  src: url(../fonts/Santral/Santral700.eot?#iefix);
  src: url(../fonts/Santral/Santral700.eot?#iefix) format("eot"),
	   url(../fonts/Santral/Santral700.woff2) format("woff2"),
	   url(../fonts/Santral/Santral700.woff) format("woff"),
	   url(../fonts/Santral/Santral700.ttf) format("truetype");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: "Santral W01";
  src: url(../fonts/Santral/Santral400.eot?#iefix);
  src: url(../fonts/Santral/Santral400.eot?#iefix) format("eot"),
	   url(../fonts/Santral/Santral400.woff2) format("woff2"),
	   url(../fonts/Santral/Santral400.woff) format("woff"),
	   url(../fonts/Santral/Santral400.ttf) format("truetype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Santral W01;
  src: url(../fonts/Santral/Santral300.eot?#iefix);
  src: url(../fonts/Santral/Santral300.eot?#iefix) format("eot"),
	   url(../fonts/Santral/Santral300.woff2) format("woff2"),
	   url(../fonts/Santral/Santral300.woff) format("woff"),
	   url(../fonts/Santral/Santral300.ttf) format("truetype");
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: Sterling Display A;
  src: url(../fonts/Sterling/Sterling.woff2) format("woff2"),
	   url(../fonts/Sterling/Sterling.woff) format("woff"),
	   url(../fonts/Sterling/Sterling.ttf) format("truetype");
  font-weight: 400;
  font-style: normal
}



/*Animation css*/
@-webkit-keyframes bounceInUp {
 0%, 60%, 75%, 90%, 100% {-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);}
 0% { opacity: 0; -webkit-transform: translate3d(0, 100px, 0); transform: translate3d(0, 100px, 0);}
 60% { opacity: 1;}
 100% { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
}
@keyframes bounceInUp {
 0%, 60%, 75%, 90%, 100% { -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);}
 0% { opacity: 0; -webkit-transform: translate3d(0, 100px, 0); transform: translate3d(0, 100px, 0);}
 60% { opacity: 1;}
 100% { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
}
.bounceInUp { -webkit-animation-name: bounceInUp; animation-name: bounceInUp; }


.animated {-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both}
@-webkit-keyframes bounceOutUp {
	0% {-webkit-transform: none;transform: none}
	100% {opacity: 0;	-webkit-transform: translate3d(0,-1000px,0);transform: translate3d(0,-1000px,0)}
}
@keyframes bounceOutUp {
	0% {-webkit-transform: none;-ms-transform: none;transform: none}
	100% {opacity: 0;-webkit-transform: translate3d(0,-1000px,0);-ms-transform: translate3d(0,-1000px,0);	transform: translate3d(0,-1000px,0)}
}
.bounceOutUp { -webkit-animation-name: bounceOutUp; animation-name: bounceOutUp;}